
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19492

[BCR1098][Android][Manage Fav Transfer TT][Add/Edit Fav] To allow ,.- for special characters for

Address

17 January 2024 11:01 AM - Feerman Yusoff

Status: Closed Start date: 17 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected: To allow dot, comma, dash and space for special characters for Address 1 and Address 2

History

#1 - 17 January 2024 03:38 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 19 January 2024 05:31 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 19 January 2024 05:56 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
